@php
  $title = isset($title) ? $title : '标题'
@endphp

<div class="promptBox hide d-none {{$class or ''}}">
  <div class="wrap">
    <div class="head">{{$title}}</div>
    <div class="body">
      {{$slot}}
    </div>
  </div>
</div>

<script>
  addEvent(document.querySelector('.promptBox'),'click',function(e){
    e.preventDefault();
    var ani = new aniFn(this);
    ani.hide();
  })
  addEvent(document.querySelector('.body'),'click',function(e){
    e.stopPropagation();
  })
</script>